﻿/***********************
 * ADM Menu
 *
 **********************/
.dccw nav.dccw-boxu {
    margin: 0 auto;
    background: white;
}

/*ie8*/
html.ie-shim .dccw nav.dccw-boxu {
	height: 48px;
}

.dccw nav.dccw-boxu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 80;
}

.dccw #page-header.scrolling,
.dccw .home-scrollable-placeholder.scrolling,
.dccw #central > .search.scrolling {
    margin-top: 47px;
}


.dccw #page-header.fixed {
    position: fixed;
    top: 0;
    z-index: 79;
    margin-top: 47px;
}

.dccw nav.dccw-boxu > ul {
	position: relative;
    z-index: 80;
    padding-left: 0;
    padding-right: 0;
	border-top: 3px solid black;
}

.dccw nav.dccw-boxu > ul.unitary-plan {
    z-index: 0;
}

.dccw nav.dccw-boxu > ul::after {
    content: "";
    display: table;
    clear: both;
}

.dccw nav.dccw-boxu li {
	display: block;
	float: left;
}

.dccw nav.dccw-boxu > ul > li {
	display: block;
	font: 600 1.286em ProximaNova, Tahoma, sans-serif;
	padding: 0 27px;
}

/*ie8*/
html.ie-shim .dccw nav.dccw-boxu > ul > li {
	font-size: 1.15em;
}

.dccw nav.dccw-boxu > ul > li:first-child {
	padding-left: 10px;
}

.dccw nav.dccw-boxu > ul > li span {
    display: block;
	padding: 13px 0 22px;
    margin-bottom: -9px;
    line-height: 1em;/*important for ie*/
	text-decoration: none;
	color: black;
}

/* black arrows just for the top level menu links */
.dccw nav.dccw-boxu > ul > li > span {
    background: url("../images/menu-arrow.png") center 37px no-repeat;
}

.dccw nav.dccw-boxu.mega-menu > ul > li:hover > span,
.dccw nav.dccw-boxu.mega-menu > ul > li > span.active {
    background: url("../images/white-arrow.png") center bottom no-repeat;
}

.dccw nav.dccw-boxu > ul > li:hover span {
    position: relative;
    z-index: 200;
}

.dccw nav.dccw-boxu > ul > li.sites-and-buildings span:hover,
.dccw nav.dccw-boxu > ul > li.sites-and-buildings span.active {
    color: #F69E91;
}

.dccw nav.dccw-boxu > ul > li.streets-and-parks span:hover,
.dccw nav.dccw-boxu > ul > li.streets-and-parks span.active {
    color: #9FD199;
}

.dccw nav.dccw-boxu > ul > li.design-subjects span:hover,
.dccw nav.dccw-boxu > ul > li.design-subjects span.active {
    color: #BCAAB5;
}

.dccw nav.dccw-boxu > ul > li.regulations span:hover,
.dccw nav.dccw-boxu > ul > li.regulations span.active {
    color: #79BAD6;
}

.dccw nav.dccw-boxu > ul > li.resources span:hover,
.dccw nav.dccw-boxu > ul > li.resources span.active {
    color: #A5BCCD;
}


.dccw nav.dccw-boxu > ul > li span:hover {
    cursor: pointer;
}

.dccw nav.dccw-boxu > ul > li > a {
    color: black;
}

.dccw nav.dccw-boxu > ul > li.sub,
.dccw nav.dccw-boxu > ul > li.search  {
	padding: 12px 17px 0;
    font-size: 1.142857142857143em;
    font-weight: 600;
    background: none;
    color: #999;
}

.dccw nav.dccw-boxu > ul > li.sub {
    float: right;
}

.dccw nav.dccw-boxu > ul > li.search {
    padding-top: 0;
}

/*ie8*/
html.ie-shim .dccw nav.dccw-boxu > ul > li.sub,
html.ie-shim .dccw nav.dccw-boxu > ul > li.search  {
    font-weight: 400;
}

.dccw nav.dccw-boxu > ul > li.search {
    padding-right: 2px;
    float: right;
}

.dccw nav.dccw-boxu > ul > li.sub > a,
.dccw nav.dccw-boxu > ul > li.search > a {
    color: #666;
}

.dccw nav.dccw-boxu > ul > li:hover.sub > a,
.dccw nav.dccw-boxu > ul > li.sub > a.active,
.dccw nav.dccw-boxu > ul > li:hover.search > a,
.dccw nav.dccw-boxu > ul > li.search > a.active {
    color: #8F9FB5;
}




/*======================
 Design Process, Design Thinking, Resources dropdowns
======================*/
.dccw nav.dccw-boxu ul#secondary-nav,
.dccw nav.dccw-boxu ul#tertiary-nav,
.dccw nav.dccw-boxu ul#quaternary-nav,
.dccw nav.dccw-boxu ul#quinary-nav,
.dccw nav.dccw-boxu ul#senary-nav {
	position: absolute;
    min-height: 318px;
	top: 44px;
    left: 0;
    width: 980px;
	display: none;
    z-index: 100;
    background-repeat: repeat;
    cursor: pointer;
}

.dccw nav.dccw-boxu ul#secondary-nav {
    background-color: #F69E91;
    border-bottom: 50px solid #F69E91;
}

.dccw nav.dccw-boxu ul#tertiary-nav {
    background-color: #9FD199;
    border-bottom: 50px solid #9FD199;
}

.dccw nav.dccw-boxu ul#quaternary-nav {
    background-color: #BCAAB5;
    border-bottom: 50px solid #BCAAB5;
}

.dccw nav.dccw-boxu ul#quinary-nav {
    background-color: #A5BCCD; 
    border-bottom: 50px solid #A5BCCD; 
}

.dccw nav.dccw-boxu ul#senary-nav {
    background-color: #79BAD6; 
    border-bottom: 50px solid #79BAD6; 
}

.dccw nav.dccw-boxu ul#secondary-nav > li,
.dccw nav.dccw-boxu ul#tertiary-nav > li,
.dccw nav.dccw-boxu ul#quaternary-nav > li,
.dccw nav.dccw-boxu ul#quinary-nav > li,
.dccw nav.dccw-boxu ul#senary-nav > li {
    position: relative;
    z-index: 5;
    display: block;
    width: 25%;
    height: 160px;
}

.dccw nav.dccw-boxu ul#secondary-nav > li span,
.dccw nav.dccw-boxu ul#tertiary-nav > li span,
.dccw nav.dccw-boxu ul#quaternary-nav > li span,
.dccw nav.dccw-boxu ul#quinary-nav > li span,
.dccw nav.dccw-boxu ul#senary-nav > li span {
    position: relative;
    height: 160px;
    padding: 0;
}

.dccw nav.dccw-boxu ul#secondary-nav > li img,
.dccw nav.dccw-boxu ul#tertiary-nav > li img,
.dccw nav.dccw-boxu ul#quaternary-nav > li img,
.dccw nav.dccw-boxu ul#quinary-nav > li img,
.dccw nav.dccw-boxu ul#senary-nav > li img {
    max-height: 130px;
    max-width: 100%;
    position: relative;
    z-index: 101;
}

.dccw nav.dccw-boxu ul#secondary-nav > li > a,
.dccw nav.dccw-boxu ul#tertiary-nav > li > a,
.dccw nav.dccw-boxu ul#quaternary-nav > li > a,
.dccw nav.dccw-boxu ul#quinary-nav > li > a,
.dccw nav.dccw-boxu ul#senary-nav > li > a {
    position: absolute;
    display: block;
    top: 0; left: 18px; bottom: 0; right: 18px;
    z-index: 102;
    height: 160px;
    margin: 0 20px 0 20px;
}

.dccw nav.dccw-boxu ul#secondary-nav > li span:hover {
    background-image: url("../images/megamenu-hover-background.png");
    background-position: center;
}

.dccw nav.dccw-boxu ul#tertiary-nav > li span:hover {
    background-image: url("../images/megamenu-hover-background.png");
    background-position: center;
}

.dccw nav.dccw-boxu ul#quaternary-nav > li span:hover {
    background-image: url("../images/megamenu-hover-background.png");
    background-position: center;
}

.dccw nav.dccw-boxu ul#quinary-nav > li span:hover {
    background-image: url("../images/megamenu-hover-background.png");
    background-position: center;
}

.dccw nav.dccw-boxu ul#senary-nav > li span:hover {
    background-image: url("../images/megamenu-hover-background.png");
    background-position: center;
}

.dccw nav.dccw-boxu ul#secondary-nav > li a:hover,
.dccw nav.dccw-boxu ul#tertiary-nav > li a:hover,
.dccw nav.dccw-boxu ul#quaternary-nav > li a:hover,
.dccw nav.dccw-boxu ul#quinary-nav > li a:hover,
.dccw nav.dccw-boxu ul#senary-nav > li a:hover {
    text-decoration: none;
}

.dccw nav.dccw-boxu ul#secondary-nav > li a h4,
.dccw nav.dccw-boxu ul#tertiary-nav > li a h4,
.dccw nav.dccw-boxu ul#quaternary-nav > li a h4,
.dccw nav.dccw-boxu ul#quinary-nav > li a h4,
.dccw nav.dccw-boxu ul#senary-nav > li a h4 {
    position: absolute;
    left: 0; bottom: 0; right: 0;
    margin: 0 20px 0 20px;
    padding: 0 10px 10px 10px;
    margin-top: 127px;
    border-bottom: 3px solid #fff;
    color: #fff;
    text-align: center;
    font-size: 0.889em;
    font-weight: 600;
}




/*======================
 Coming Soon
======================*/
/*.dccw nav.dccw-boxu ul#secondary-nav > li > ul > li.coming-soon > h4 > a, 
.dccw nav.dccw-boxu ul#secondary-nav > li > ul > li.coming-soon > ul > li > a, 
.dccw nav.dccw-boxu ul#secondary-nav > li > ul > li > ul > li > a.coming-soon {
    color: rgba(0,0,0, 0.6); 
    border-bottom: 0;
    cursor: default;
}*/




/*======================
 Search
======================*/
.dccw nav.dccw-boxu li.search {
    position: relative;
    border-right: none;
}

.dccw nav.dccw-boxu > ul > li.search > a {
    padding: 0;
    /*width: 37px;
    height: 40px;*/
    overflow: hidden;
}

.dccw nav.dccw-boxu > ul > li.search > a img {
    display: block;
    height: 44px;
}

.dccw nav.dccw-boxu li.search a:hover {
    background: white;
}

/*.dccw nav.dccw-boxu li.search a:hover img {
    margin-left: -39px;
}*/

.dccw nav.dccw-boxu li.search #search-container {
    display: none;
    position: absolute;
    right: 0;
    top: 45px;
    width: 185px;
    height: 21px;
    z-index: 1;
    padding: 13px 25px;
    background-color: #fff;
}

.dccw nav.dccw-boxu li.search #search-container input {
    width: 88%;
    padding: 0;
    border: none;
    background: transparent;
    font-size: 18px;
}

.dccw nav.dccw-boxu li.search #search-container .search-icon {
    display: block;
    width: 47px;
    height: 47px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url("../images/search-go-icon.jpg");
}

input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }

.dccw nav.dccw-boxu li.search input:focus {
    border: none;
    outline: 0;
}


/* fixes a styling issue with related-guidance */
.dccw nav.dccw-boxu.related-guidance {
    width: auto;
}